diff --git a/tests/data/toulouse_maelis/FamilyService.wsdl b/tests/data/toulouse_maelis/FamilyService.wsdl
index 4e9d5a75..c968892a 100644
--- a/tests/data/toulouse_maelis/FamilyService.wsdl
+++ b/tests/data/toulouse_maelis/FamilyService.wsdl
@@ -2370,16 +2693,28 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="getLevelResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
+    <wsdl:operation name="addChildVaccinList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="addChildVaccinList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="addChildVaccinListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
     <wsdl:operation name="createOrUpdateFSL">
       <soap:operation soapAction="" style="document"/>
       <wsdl:input name="createOrUpdateFSL">
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="createOrUpdateFSLResponse">
         <soap:body use="literal"/>
       </wsdl:output>
@@ -2417,19 +2752,16 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="updateCoordinateResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
-      <wsdl:fault name="MaelisFamilyExceptionSpec">
-        <soap:fault name="MaelisFamilyExceptionSpec" use="literal"/>
-      </wsdl:fault>
     </wsdl:operation>
     <wsdl:operation name="updateFamily">
       <soap:operation soapAction="" style="document"/>
       <wsdl:input name="updateFamily">
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="updateFamilyResponse">
         <soap:body use="literal"/>
@@ -2445,16 +2777,28 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="createUpdateQuotientResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
+    <wsdl:operation name="readCountryList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readCountryList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readCountryListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
     <wsdl:operation name="getActivityRate">
       <soap:operation soapAction="" style="document"/>
       <wsdl:input name="getActivityRate">
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="getActivityRateResponse">
         <soap:body use="literal"/>
       </wsdl:output>
@@ -2577,16 +2921,40 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="createFamilyResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
+    <wsdl:operation name="readChildIndicatorList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readChildIndicatorList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readChildIndicatorListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="getChildSubscribeSchoolInformation">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="getChildSubscribeSchoolInformation">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="getChildSubscribeSchoolInformationResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
     <wsdl:operation name="readVaccinList">
       <soap:operation soapAction="" style="document"/>
       <wsdl:input name="readVaccinList">
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="readVaccinListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
@@ -2601,16 +2969,40 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:input>
       <wsdl:output name="readPAIListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
       <wsdl:fault name="MaelisFamilyException">
         <soap:fault name="MaelisFamilyException" use="literal"/>
       </wsdl:fault>
     </wsdl:operation>
+    <wsdl:operation name="updatePersonIndicatorList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="updatePersonIndicatorList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="updatePersonIndicatorListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
+    <wsdl:operation name="readTownList">
+      <soap:operation soapAction="" style="document"/>
+      <wsdl:input name="readTownList">
+        <soap:body use="literal"/>
+      </wsdl:input>
+      <wsdl:output name="readTownListResponse">
+        <soap:body use="literal"/>
+      </wsdl:output>
+      <wsdl:fault name="MaelisFamilyException">
+        <soap:fault name="MaelisFamilyException" use="literal"/>
+      </wsdl:fault>
+    </wsdl:operation>
     <wsdl:operation name="readCategoryList">
       <soap:operation soapAction="" style="document"/>
       <wsdl:input name="readCategoryList">
         <soap:body use="literal"/>
       </wsdl:input>
       <wsdl:output name="readCategoryListResponse">
         <soap:body use="literal"/>
       </wsdl:output>
@@ -2655,9 +3047,9 @@ Cette méthode permet de mettre à jour les informations relatives au PAI pour u
       </wsdl:fault>
     </wsdl:operation>
   </wsdl:binding>
   <wsdl:service name="FamilyService">
     <wsdl:port binding="tns:FamilyServiceSoapBinding" name="FamilyServiceImplPort">
       <soap:address location="https://demo-toulouse.sigec.fr/maelisws-toulouse/services/FamilyService"/>
     </wsdl:port>
   </wsdl:service>
-</wsdl:definitions>
+</wsdl:definitions>
\ No newline at end of file
-- 
2.30.2

